#ligo-container {
	overflow: hidden;
}
.kotuproti {
	background: #f5f5f5;
}
.kotuproti .newsblock {
	padding: 15px;
	background: #fff;
}

.actualnav .significances .significances-list li.ua-flag a {
	background: url(https://static.lsm.lv/files/flag-ua.svg) no-repeat 0.75rem 50%;
    background-size: 1rem;
    padding-left: 2.125rem;
    font-weight: 700;
}
.actualnav .significances .significances-list li.ua-flag a:hover {
	color: #0183d1;
}

body.mmp .article .article__body .social-buttons>li>a {
	color: #fff;
}


.day-video-block .thumbnail .embed-responsive iframe {
	z-index: 30;
}

@media (max-width: 32.49em) {
	.timeline-block .timeline-block__data {
	padding-bottom: 0 !important;
	}
}


:lang(ru) .frontpage-three-cols .col-lg-4:last-child .thumbnail:first-of-type {
    background: #005bbc;
    box-shadow: 0 0 0 5px #ffd600;
    margin-bottom: 1.5rem;
	padding-bottom: 0;
    align-items: center;
}

:lang(ru) .frontpage-three-cols .col-lg-4:last-child .thumbnail:first-of-type figure {
	height: 100%;
}

:lang(ru) .frontpage-three-cols .col-lg-4:last-child .thumbnail:first-of-type .thumbnail__caption {
	margin-bottom: .125rem;
	padding: .25rem .25rem .25rem 0;
	color: #fff;
}

@media (min-width: 960px) {
	:lang(ru) .frontpage-three-cols .col-lg-4:last-child .thumbnail:first-of-type .thumbnail__caption {
	font-size: .9375rem;
	}
}



/* hockey widget fix */

.hockey-2022 #hockey-widget.inside {
	overflow: hidden;
}

.six-news-container .module-heading > span {
	padding-left: 2rem;
    background: url(https://static.lsm.lv/files/flag-ua.svg) no-repeat 0 50%;
    background-size: 1.5rem;
}


.___cms-location-content .six-news-container {
	display: block;
}


.six-news-container .___cms-include-content {
	display: flex;
    flex-wrap: wrap;
}

.article .article__info .article__info-items .info-item:last-of-type {
	margin-bottom: .25rem;
}


@media (min-width: 1320px) {
	body.velesanas-2022 .parties-list.widget .party {
		width: 10%;
	}
}

body.ukraina .pagefooter {
	background: #2d2d2c;
}

:lang(ru) body.velesanas-2022 .module-heading.heading-alert {
	max-width: 560px;
}

.live-feed {
	clear: both;
}

.live-feed .lf-item.highlight .lf-content .article-preview {
	font-weight: 400;
}

.live-feed .lf-item.highlight .lf-content .lf-content-title + .lf-content-body p {
	font-weight: 400;
}


.velesanas22-final-chart.results {
	height: 398px;
    min-height: 398px;
}

.velesanas22-final-chart.results .results-chart-container {
	padding-top: 3rem !important;
}

body.mmp .article .article__body table a {
	word-break: normal;
}

body.mmp .article .voting .popover.voting-popover.raffle-popover {
	min-width: calc(100% - 3rem);
}


body.mmp .article .article__body .voting.popover-active:after {
	background: rgba(255,255,255,.9);
}


.fifa22-tables .result-tables th.sum,
.fifa22-tables .result-tables td.sum {
	text-align: center;
}

.fifa22 .playoff .game.finished .country.winner {
	color: #2b292a;
}


.fifa22-tables .result-tables .table tbody tr:nth-child(5n+2) td,
.fifa22-tables .result-tables .table tbody tr:nth-child(5n+3) td {
	font-weight: 600;
}
.fifa22-tables .result-tables .table tbody tr:nth-child(5n+4) td,
.fifa22-tables .result-tables .table tbody tr:nth-child(5n+5) td {
	background: #f0f0f0;
	color: #8e8e8e;
}

.fifa22 .games-list.calendar .game-container .country:not(.winner) {
	color: #8e8e8e;
}
.fifa22 .games-list.calendar .game-container .country.winner {
	font-weight: 600;
}

.fifa22 .games-list.calendar .game.country-jpn.country-cro .country:first-child {
	color: #8e8e8e;
	font-weight: 400 !important;
}

.fifa22 .games-list.calendar .game.country-jpn.country-cro .country:last-child {
	font-weight: 600;
}


.fifa22 .games-list.calendar .game.country-jpn.country-cro .score .score-summary span:first-child:after {
	content: "(1)";
	font-size: 1rem;
    letter-spacing: 0;
    position: relative;
    top: -3px;
    left: -2px;
    font-weight: 400;
}

.fifa22 .games-list.calendar .game.country-jpn.country-cro .score .score-summary span:last-child:after {
	content: "(3)";
	font-size: 1rem;
	letter-spacing: 0;
    position: relative;
    top: -3px;
    left: -2px;
    font-weight: 400;
}


.fifa22 .games-list.calendar .game.country-mar.country-esp .country:first-child {
	font-weight: 600;
}

.fifa22 .games-list.calendar .game.country-mar.country-esp .country:last-child {
	color: #8e8e8e;
	font-weight: 400 !important;
}

.fifa22 .games-list.calendar .game.country-mar.country-esp .score .score-summary span:first-child:after {
	content: "(3)";
	font-size: 1rem;
    letter-spacing: 0;
    position: relative;
    top: -3px;
    left: -2px;
    font-weight: 400;
}

.fifa22 .games-list.calendar .game.country-mar.country-esp .score .score-summary span:last-child:after {
	content: "(0)";
	font-size: 1rem;
    letter-spacing: 0;
    position: relative;
    top: -3px;
    left: -2px;
    font-weight: 400;
}


.fifa22 .games-list.calendar .game.country-cro.country-bra .country:first-child {
	font-weight: 600;
}

.fifa22 .games-list.calendar .game.country-cro.country-bra .country:last-child {
	color: #8e8e8e;
	font-weight: 400 !important;
}

.fifa22 .games-list.calendar .game.country-cro.country-bra .score .score-summary span:first-child:after {
	content: "(4)";
	font-size: 1rem;
    letter-spacing: 0;
    position: relative;
    top: -3px;
    left: -2px;
    font-weight: 400;
}

.fifa22 .games-list.calendar .game.country-cro.country-bra .score .score-summary span:last-child:after {
	content: "(2)";
	font-size: 1rem;
    letter-spacing: 0;
    position: relative;
    top: -3px;
    left: -2px;
    font-weight: 400;
}

.fifa22 .games-list.calendar .game.country-nld.country-arg .country:first-child {
	color: #8e8e8e;
	font-weight: 400 !important;
}

.fifa22 .games-list.calendar .game.country-nld.country-arg .country:last-child {
	font-weight: 600;
}


.fifa22 .games-list.calendar .game.country-nld.country-arg .score .score-summary span:first-child:after {
	content: "(3)";
	font-size: 1rem;
    letter-spacing: 0;
    position: relative;
    top: -3px;
    left: -2px;
    font-weight: 400;
}

.fifa22 .games-list.calendar .game.country-nld.country-arg .score .score-summary span:last-child:after {
	content: "(4)";
	font-size: 1rem;
	letter-spacing: 0;
    position: relative;
    top: -3px;
    left: -2px;
    font-weight: 400;
}





/* end of prod.css */